<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionBookMenuTabCraftingResultEntry Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/def/class_expansion_book_menu_tab_crafting_result_entry.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionBookMenuTabCraftingResultEntry Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ExpansionBookMenuTabCraftingResultEntry:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.png" alt=""/>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a3eaaffa63a6dd0dc82bb55011c4f7375"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a3eaaffa63a6dd0dc82bb55011c4f7375">ExpansionBookMenuTabCraftingResultEntry</a> (<a class="el" href="../../d1/dae/class_expansion_book_menu_tab_crafting_result.html">ExpansionBookMenuTabCraftingResult</a> result, <a class="el" href="../../d8/d98/class_expansion_book_crafting_item.html">ExpansionBookCraftingItem</a> item, <a class="el" href="../../dc/db0/expansionbookcraftingcategoryrecipes_8c.html#a3b78e4290131780c6bc45fe41dde3335">ExpansionBookCraftingRecipe</a> recipe)</td></tr>
<tr class="separator:a3eaaffa63a6dd0dc82bb55011c4f7375"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad75b3d287805cb3e026acb4591dbdfb5"><td class="memItemLeft" align="right" valign="top">override string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#ad75b3d287805cb3e026acb4591dbdfb5">GetLayoutFile</a> ()</td></tr>
<tr class="separator:ad75b3d287805cb3e026acb4591dbdfb5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ff7327bdea9273aeb903a1abaef5dfa"><td class="memItemLeft" align="right" valign="top">override&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a4ff7327bdea9273aeb903a1abaef5dfa">GetControllerType</a> ()</td></tr>
<tr class="separator:a4ff7327bdea9273aeb903a1abaef5dfa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5527da9fda8b8df38d3521e3ec109925"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a5527da9fda8b8df38d3521e3ec109925">SetView</a> ()</td></tr>
<tr class="separator:a5527da9fda8b8df38d3521e3ec109925"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abdd32fc45998b5993a234edc654692d4"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#abdd32fc45998b5993a234edc654692d4">OnResultEntryButtonClick</a> ()</td></tr>
<tr class="separator:abdd32fc45998b5993a234edc654692d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aedbf3b9cb33158aa37a0ef8d6f306425"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#aedbf3b9cb33158aa37a0ef8d6f306425">OnMouseEnter</a> (Widget w, int x, int y)</td></tr>
<tr class="separator:aedbf3b9cb33158aa37a0ef8d6f306425"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49ecea3a50120f7797c5b65646fa5407"><td class="memItemLeft" align="right" valign="top">override bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a49ecea3a50120f7797c5b65646fa5407">OnMouseLeave</a> (Widget w, Widget enterW, int x, int y)</td></tr>
<tr class="separator:a49ecea3a50120f7797c5b65646fa5407"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a680cc6dd998872b1cd97ff04abcf51e7"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d1/dae/class_expansion_book_menu_tab_crafting_result.html">ExpansionBookMenuTabCraftingResult</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a680cc6dd998872b1cd97ff04abcf51e7">m_ResultElement</a></td></tr>
<tr class="separator:a680cc6dd998872b1cd97ff04abcf51e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78e9f73ee1141f97c4b75251344742c1"><td class="memItemLeft" align="right" valign="top">ref ExpansionBookMenuTabCraftingResultEntryController&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a78e9f73ee1141f97c4b75251344742c1">m_ResultEntryController</a></td></tr>
<tr class="separator:a78e9f73ee1141f97c4b75251344742c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a05c3ed7d9344f86efe4b215374bfcb2e"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d8/d98/class_expansion_book_crafting_item.html">ExpansionBookCraftingItem</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a05c3ed7d9344f86efe4b215374bfcb2e">m_Item</a></td></tr>
<tr class="separator:a05c3ed7d9344f86efe4b215374bfcb2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa19cd76c0504a0a073520b6327977241"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../dc/db0/expansionbookcraftingcategoryrecipes_8c.html#a3b78e4290131780c6bc45fe41dde3335">ExpansionBookCraftingRecipe</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#aa19cd76c0504a0a073520b6327977241">m_Recipe</a></td></tr>
<tr class="separator:aa19cd76c0504a0a073520b6327977241"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53e6937227cb76c1c24c571b19650ec6"><td class="memItemLeft" align="right" valign="top">ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#a53e6937227cb76c1c24c571b19650ec6">result_entry_button</a></td></tr>
<tr class="separator:a53e6937227cb76c1c24c571b19650ec6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af3b8c3bd23981dc7e9e3110646decd10"><td class="memItemLeft" align="right" valign="top">TextWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html#af3b8c3bd23981dc7e9e3110646decd10">result_entry_label</a></td></tr>
<tr class="separator:af3b8c3bd23981dc7e9e3110646decd10"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c.html">ExpansionBookMenuTabCraftingResultEntry.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00013">13</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a3eaaffa63a6dd0dc82bb55011c4f7375" name="a3eaaffa63a6dd0dc82bb55011c4f7375"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3eaaffa63a6dd0dc82bb55011c4f7375">&#9670;&#160;</a></span>ExpansionBookMenuTabCraftingResultEntry()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabCraftingResultEntry::ExpansionBookMenuTabCraftingResultEntry </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d1/dae/class_expansion_book_menu_tab_crafting_result.html">ExpansionBookMenuTabCraftingResult</a>&#160;</td>
          <td class="paramname"><em>result</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d8/d98/class_expansion_book_crafting_item.html">ExpansionBookCraftingItem</a>&#160;</td>
          <td class="paramname"><em>item</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../dc/db0/expansionbookcraftingcategoryrecipes_8c.html#a3b78e4290131780c6bc45fe41dde3335">ExpansionBookCraftingRecipe</a>&#160;</td>
          <td class="paramname"><em>recipe</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00023">23</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a4ff7327bdea9273aeb903a1abaef5dfa" name="a4ff7327bdea9273aeb903a1abaef5dfa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ff7327bdea9273aeb903a1abaef5dfa">&#9670;&#160;</a></span>GetControllerType()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override ExpansionBookMenuTabCraftingResultEntry::GetControllerType </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00040">40</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="ad75b3d287805cb3e026acb4591dbdfb5" name="ad75b3d287805cb3e026acb4591dbdfb5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad75b3d287805cb3e026acb4591dbdfb5">&#9670;&#160;</a></span>GetLayoutFile()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override string ExpansionBookMenuTabCraftingResultEntry::GetLayoutFile </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00035">35</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="aedbf3b9cb33158aa37a0ef8d6f306425" name="aedbf3b9cb33158aa37a0ef8d6f306425"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aedbf3b9cb33158aa37a0ef8d6f306425">&#9670;&#160;</a></span>OnMouseEnter()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionBookMenuTabCraftingResultEntry::OnMouseEnter </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00091">91</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="a49ecea3a50120f7797c5b65646fa5407" name="a49ecea3a50120f7797c5b65646fa5407"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49ecea3a50120f7797c5b65646fa5407">&#9670;&#160;</a></span>OnMouseLeave()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override bool ExpansionBookMenuTabCraftingResultEntry::OnMouseLeave </td>
          <td>(</td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">Widget&#160;</td>
          <td class="paramname"><em>enterW</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"><em>y</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00103">103</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="abdd32fc45998b5993a234edc654692d4" name="abdd32fc45998b5993a234edc654692d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abdd32fc45998b5993a234edc654692d4">&#9670;&#160;</a></span>OnResultEntryButtonClick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabCraftingResultEntry::OnResultEntryButtonClick </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00058">58</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="a5527da9fda8b8df38d3521e3ec109925" name="a5527da9fda8b8df38d3521e3ec109925"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5527da9fda8b8df38d3521e3ec109925">&#9670;&#160;</a></span>SetView()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionBookMenuTabCraftingResultEntry::SetView </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00045">45</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a05c3ed7d9344f86efe4b215374bfcb2e" name="a05c3ed7d9344f86efe4b215374bfcb2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a05c3ed7d9344f86efe4b215374bfcb2e">&#9670;&#160;</a></span>m_Item</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d8/d98/class_expansion_book_crafting_item.html">ExpansionBookCraftingItem</a> ExpansionBookMenuTabCraftingResultEntry::m_Item</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00017">17</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="aa19cd76c0504a0a073520b6327977241" name="aa19cd76c0504a0a073520b6327977241"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa19cd76c0504a0a073520b6327977241">&#9670;&#160;</a></span>m_Recipe</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../dc/db0/expansionbookcraftingcategoryrecipes_8c.html#a3b78e4290131780c6bc45fe41dde3335">ExpansionBookCraftingRecipe</a> ExpansionBookMenuTabCraftingResultEntry::m_Recipe</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00018">18</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="a680cc6dd998872b1cd97ff04abcf51e7" name="a680cc6dd998872b1cd97ff04abcf51e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a680cc6dd998872b1cd97ff04abcf51e7">&#9670;&#160;</a></span>m_ResultElement</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d1/dae/class_expansion_book_menu_tab_crafting_result.html">ExpansionBookMenuTabCraftingResult</a> ExpansionBookMenuTabCraftingResultEntry::m_ResultElement</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00015">15</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="a78e9f73ee1141f97c4b75251344742c1" name="a78e9f73ee1141f97c4b75251344742c1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a78e9f73ee1141f97c4b75251344742c1">&#9670;&#160;</a></span>m_ResultEntryController</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref ExpansionBookMenuTabCraftingResultEntryController ExpansionBookMenuTabCraftingResultEntry::m_ResultEntryController</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00016">16</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="a53e6937227cb76c1c24c571b19650ec6" name="a53e6937227cb76c1c24c571b19650ec6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53e6937227cb76c1c24c571b19650ec6">&#9670;&#160;</a></span>result_entry_button</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ButtonWidget ExpansionBookMenuTabCraftingResultEntry::result_entry_button</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00020">20</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<a id="af3b8c3bd23981dc7e9e3110646decd10" name="af3b8c3bd23981dc7e9e3110646decd10"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af3b8c3bd23981dc7e9e3110646decd10">&#9670;&#160;</a></span>result_entry_label</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">TextWidget ExpansionBookMenuTabCraftingResultEntry::result_entry_label</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html#l00021">21</a> of file <a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/Book/Scripts/5_mission/dayzexpansion_book/book/booktabs/crafting/<a class="el" href="../../dd/da2/expansionbookmenutabcraftingresultentry_8c_source.html">expansionbookmenutabcraftingresultentry.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d3/def/class_expansion_book_menu_tab_crafting_result_entry.html">ExpansionBookMenuTabCraftingResultEntry</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
